Templates

List template drafts

GET
/template-chat

The user's unfinished template drafts, most recently touched first.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Query Parameters

limit?Limit

How many unfinished drafts to return, most recently touched first.

Range1 <= value <= 5
Default3

Response Body

Successful Response

application/json
  1. response
drafts?array<>

Unfinished drafts, most recently touched first.

Default[]
curl -X GET "https://example.com/template-chat"
{  "drafts": []}